<?php

namespace App\Models;

use App\User;
use Illuminate\Database\Eloquent\Model;

class Spam extends Model
{
    protected $table = 'spams';
    protected $fillable = ['user_id', 'comment_id', 'product_id', 'type'];

    public function user()
    {
        return $this->belongsTo(User::class, 'user_id');
    }

    public function comment()
    {
        return $this->belongsTo(Comment::class, 'comment_id');
    }

    public function product()
    {
        return $this->belongsTo(Product::class, 'product_id');
    }
}
