@extends('web.layouts.master')


@section('contents')


    <!-- start page title -->
    <section class="page-title">
        <div class="container">
            <h3 class="main-title">اضافة ترخيص العضوية</h3>
        </div>
    </section>
    <!-- end page title -->

    <!-- start brands  -->
    <section class="commission-block licenses-block">
        <div class="container">
            <div class="main-content grey-bg">
                <div class="row">
                    <div class="col-md-12 col-lg-12">
                        <div class="title">
                            <h3 class="no-psedu wow fadeInDown">اضافة ترخيص العضوية</h3>
                        </div>
                        <!-- start license form box -->
                        <div class="border-box wow fadeInUp">
                            <h5 class="sub-title">


                                @if($flag == 'commercial_record')
                                    سجل تجاري
                                @elseif($flag == 'professional_record')
                                    ترخيص مهني
                                @elseif($flag == 'municipal_registry')
                                    رخصة بلدية
                                @else
وثيقه أخري
                                @endif


                            </h5>
                            <form method="post" action="{{route('store_licence')}}" enctype="multipart/form-data"
                                  class="needs-validation transfering-form" novalidate>
                                @if (session()->has('message'))
                                    <div style="text-align: center" class="alert alert-success">
                                        {{ session('message') }}
                                    </div>
                                @endif @if (session()->has('error'))
                                    <div style="text-align: center" class="alert alert-success">
                                        {{ session('error') }}
                                    </div>
                                @endif
                                @csrf
                                <input type="hidden" name="type" value="{{$flag}}">
                                <div class="form-group">
                                    <label for="">الاسم المسجل :</label>
                                    <input name="name" value="{{old('name')}}" type="text" class="form-control"
                                           maxlength = "191"   placeholder="الاسم المسجل" required>
                                    <div class="invalid-feedback">
                                        من فضلك أدخل رقم الاسم صحيح
                                    </div>
                                </div>
                                <div class="form-group">
                                    <label for="">رقم المستند :</label>
                                    <input type="text" name="number" value="{{old('number')}}" class="form-control"
                                           maxlength = "191"             placeholder="رقم المستند" required>
                                    <div class="invalid-feedback">
                                        من فضلك أدخل رقم المستند صحيح
                                    </div>
                                </div>
                                <div class="form-group">
                                    <label for="">صورة الوثيقة :</label>
                                    <div class="item-upload white-bg">
                                        <div class="item-edit">
                                            <div class="item-preview">
                                                <img class="img-fluid" id="previewImage"
                                                     src="{{asset('web/img/dynamic/icons/photo.png')}}"
                                                     alt="your image"/>
                                            </div>
                                            <input type='file' name="image" id="file" class="btn-inputfile"
                                                   accept="image/*"/>
                                            <label for="file"></label>
                                        </div>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <label for="">ملاحظات :</label>
                                    <textarea name="details" class="form-control" required
                                              placeholder="الملاحظات">{{old('details')}}</textarea>
                                    <div class="invalid-feedback">
                                        من فضلك أدخل الملاحظات
                                    </div>
                                </div>
                                <div class="col-12 center">
                                    <button type="submit" class="btn btn-main btn-hover full-width-btn">
                                        اضافة توثيق العضوية
                                    </button>
                                </div>
                            </form>
                        </div>
                        <!-- end license form box -->
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- end brands  -->


@stop
