@extends('admin.layout.master')
@section('title', "تعديل المنتج")
@section('content')

    <div class="row">
        <div class="col-12">
            <div class="page-title-box">
                <h4 class="page-title">تعديل حالة {{$row->title}}</h4>
            </div>
        </div>
    </div>
    <div class="row">
        <div class="col-12">
            <div class="card-box">

                <h4 class="header-title mb-4">تعديل الحالة</h4>

                <div class="row">
                    <div class="col-xl-12">
                        <form method="post" action="{{route('products.update',$row->id)}}" enctype="multipart/form-data">
                            @csrf
                            @method('PATCH')


                            <div class="form-group">
                                <label for="exampleSelect1">الحالة</label>
                                <select name="status" class="form-control" id="exampleSelect1">
                                    <option value="active" @if($row->status == 'active') selected @endif>مفعل</option>
                                    <option value="not_active" @if($row->status == 'not_active') selected @endif>غير
                                        مفعل
                                    </option>
                                </select>
                            </div>
                            @if ($errors->has('status'))
                                <small class="text-danger">{{ $errors->first('status') }}</small>
                            @endif

                            <button type="submit" class="btn btn-primary">تعديل</button>
                        </form>
                    </div><!-- end col -->


                </div><!-- end row -->
            </div>
        </div><!-- end col -->
    </div>

@endsection
